### Name: getLocalMaximumCWT
### Title: Identify the local maximum of each column in 2-D CWT
###   coefficients matrix
### Aliases: getLocalMaximumCWT
### Keywords: methods

### ** Examples

        data(exampleMS)
        scales <- seq(1, 64, 3)
        wCoefs <- cwt(exampleMS[5000:11000], scales=scales, wavelet='mexh')
        
        localMax <- getLocalMaximumCWT(wCoefs)
        plotLocalMax(localMax)



